cnvgrib2to1(1)

NAME
cnvgrib2to1 - Convert a GRIB2 file to GRIB1 format

SYNOPSIS
cnvgrib2to1 <grib2filename> <grib1filename>

DESCRIPTION
Convert a GRIB2 format file to a GRIB1 format. GRIB is a file format defined for meteorological data defined by the WMO (World Meteorological Organisation).

AUTHORS
Jeffrey Whittaker <jeffrey.s.whitaker@noaa.gov> wrote the code.
Alastair McKinstry <mckinstry@debian.org> wrote this man page